/*
 * Copyright © Amazon.com and Affiliates: This deliverable is considered Developed Content as defined in AWS Services Terms and the SOW between the parties dated October, 31. 2025.
 */

section {
  margin-bottom: 0;
}

/* 전체 페이지 래퍼 */
.product-page {
  background-color: #fff;
  color: #111;
  padding: 0;
  max-width: 480px;
  margin: 0 auto;
}

/* 타이머 바 */
.product-timer-bar {
  display: flex;
  justify-content: center;
  background-color: #111111;
  padding: 6px;
}

.product-timer-bar img {
  width: 12px;
  height: 12px;
  margin: 0 8px;
}

.product-timer-deadline {
  overflow: hidden;
  color: #fff;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.product-timer-bar span {
  overflow: hidden;
  color: #fff;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

/* 상품 이미지 */
.product-image {
  overflow: hidden;
}

.product-image img {
  width: 100%;
  height: auto;
  display: block;
}

.product-brand-share-wrap {
  border-bottom: 1px solid #eee;
}

/* 브랜드 + 공유 */
.product-brand-share {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  color: #666;
  padding: 9px 0;
}

.product-brand {
  color: #848284;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
}

.product-share-btn {
  background: none;
  border: none;
  cursor: pointer;
}

.product-share-btn img {
  width: 24px;
}

/* 상품 정보 전체 */
.product-info {
  padding: 11px 0 20px 0;
}

/* 뱃지 */
.product-badge-wrap {
  display: flex;
  gap: 4px;
}

/* 제목 */
.product-title {
  padding: 9px 0;
  color: #111;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.35px;
}

/* 가격 */
.product-price {
}

.original-price {
  display: block;
  margin-bottom: 9px;
  color: #848284;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
  text-decoration-line: line-through;
}

.discount-rate {
  color: #fc123e;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
}

.final-price {
  color: #111111;
  font-family: Pretendard;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
}

/* 리뷰 */
.product-review {
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 16px;
  font-size: 14px;
  margin-bottom: 19px;
}

.product-review img {
  width: 8px;
  height: 8px;
}

.product-review .rating {
  color: #848284;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
}

.product-review .review-count {
  color: #111111;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

/* 코드 및 무게 */
.product-meta {
}

.product-code,
.product-weight {
  display: flex;
  gap: 6px;
}

.product-meta .label,
.product-meta .value {
  min-width: 34px;
  padding: 4px 0;
  color: #848284;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
}

/* 전체 Free Gift 섹션 */
.free-gift {
  padding: 16px 0 23px 0;
  background-color: #fff;
  border-top: 1px solid #eee;
}

/* 제목 */
.free-gift-title {
  padding-bottom: 13px;
  color: #111111;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

/* 카드 박스 */
.free-gift-card {
  overflow: hidden;
  display: flex;
  align-items: center;
  background-color: #f9f9f9;
  border: 1px solid #e1e1e1;
  border-radius: 8px;
}

/* 이미지 영역 */
.free-gift-image {
  flex-shrink: 0;
  width: 61px;
  padding: 14px 10px;
  overflow: hidden;
  border-radius: 4px;
  border-right: 1px solid #e5e5ec;
  background-color: #fff;
}

.free-gift-image img {
  width: 61px;
  object-fit: cover;
}

/* 텍스트 정보 */
.free-gift-info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px;
}

/* 상품명 */
.gift-name {
  color: #111;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.3px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* 구매 조건 */
.gift-eligible {
  padding: 10px 0 8px 0;
  color: #848284;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
}

/* 기간 */
.gift-period {
  color: #848284;
  font-family: Pretendard;
  font-size: 8px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.product-tab-menu {
  display: flex;
  border-bottom: 1px solid #eee;
  background-color: #fff;
  z-index: 999;
  transition: box-shadow 0.2s ease;
}

.product-tab-menu.fixed {
  z-index: 99;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 고정 중 자리 보존용 */
.product-tab-placeholder {
  display: none;
}

.product-tab-placeholder.visible {
  display: block;
}

.tab-btn {
  display: block;
  padding: 16px 0;
  color: #848284;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  position: relative;
  cursor: pointer;
  border: 0;
  background-color: #fff;
  text-align: center;
  width: 50%;
}

.product-tab-menu.fixed .tab-btn {
  width: calc(50% - 16px);
}

.tab-btn.active {
  color: #111111;
  font-weight: 600;
}

.tab-btn.active::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  height: 2px;
  background-color: #111111;
  border-radius: 1px;
}

.tab-content {
  margin-bottom: 20px;
  color: #111111;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -0.3px;
}

.tab-content.collapsed {
  overflow: hidden;
  height: 400px;
  transition: height 0.4s ease;
}

.tab-content.expanded {
  height: auto;
}

.tab-content.description img {
  width: 100% !important;
}

.tab-content.description iframe {
  width: 100% !important;
}

.read-more-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  margin: 0 auto;
  padding: 12px 0;
  text-align: center;
  font-family: Pretendard;
  border-radius: 6px;
  border: 1px solid #79747e;
  background-color: #fff;
}

.read-more-btn.active img {
  transform: rotate(180deg);
}

.read-more-btn span {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.35px;
  color: #79747e;
}

.read-more-btn img {
  width: 24px;
  height: 24px;
}

.tab-content-wrap {
  overflow: hidden;
  padding: 25px 0;
}

/* 추천 상품 섹션 */
.recommend-section {
  padding: 24px 16px;
  background-color: #fff;
}

.recommend-section .recommend-title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}

/* 리뷰 전체 영역 */
.tab-content-box {
  padding: 16px 0;
}

/* 제목 영역 */
.tab-content-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
}

.tab-content-title h2 {
  display: flex;
  align-items: center;
  color: #111111;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.tab-content-title > div {
  display: flex;
}

.tab-content-title span {
  color: #999;
  margin-left: 4px;
  font-size: 14px;
}

/* 별점 요약 */
.review-summary {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  padding-bottom: 20px;
}

.review-summary-total {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
}

.review-summary .stars img {
  width: 20px;
  height: 20px;
}

.review-summary .score strong {
  font-size: 18px;
  font-weight: 600;
  margin-right: 2px;
}

.review-summary .score span {
  font-size: 14px;
  color: #999;
}

.write-review-btn {
  display: inline-flex;
  margin-top: 20px;
  padding: 12px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  background: #111;
  color: #fff;
  border: 0;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
}

.write-review-btn:visited,
.write-review-btn:active {
  color: #fff;
}

/* 리뷰 썸네일 */
.review-photo {
  padding: 18px 0;
  margin-bottom: 18px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.review-photo h3 {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 8px;
}

.review-photo span {
  color: #999;
  font-size: 13px;
}

.photo-thumbnails {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
}

.photo-thumbnails ul {
  display: flex;
  gap: 8px;
}

.photo-thumbnails ul li {
  width: 92px;
  height: 106px;
}

.photo-thumbnails ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.more-btn-arrow {
  width: 24px;
  height: 24px;
}

.see-all-thumb {
  position: relative;
  cursor: pointer;
}

.see-all-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  color: white;
  font-size: 14px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 내용 */
.review-content {
  color: #111111;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 140% */
  letter-spacing: -0.25px;
  position: relative;
  transition: max-height 0.3s ease;
}

.review-item .review-content {
  max-height: 42px;
  overflow: hidden;
  position: relative;
  transition: max-height 0.3s ease;
}

.review-item.expanded .review-content {
  max-height: none;
}

.review-read-more {
  display: none;
  background: none;
  border: none;
  color: #999;
  padding: 0;
  margin-top: 10px;
  cursor: pointer;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.review-item.has-more .review-read-more {
  display: inline-block;
}

/* 이미지 리스트 */
.review-images {
  display: flex;
  gap: 8px;
  margin-top: 10px;
  overflow: auto;
}

.review-images img {
  width: 92px;
  height: 106px;
  object-fit: cover;
}

.review-more-btn {
  display: block;
  margin: 0 auto;
  padding: 12px 20px;
  text-align: center;
  border-radius: 100px;
  color: #fff;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
  background-color: #111;
  border: 0;
}

.photo-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100vh - 88px);
  background: rgba(0, 0, 0, 0.7);
  align-items: center;
  justify-content: center;
  z-index: 1002;
}

.popup-content {
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding: 21px;
  overflow-y: auto;
  position: relative;
}

.popup-header {
  z-index: 9999;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #eee;
  background-color: #fff;
  margin-bottom: 0;
}

.popup-header-container {
  display: flex;
  align-items: center;
  position: relative;
  width: calc(100% - 32px);
  height: 100%;
  margin: 0 auto;
}

.popup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 18px;
  background: none;
  border: none;
  cursor: pointer;
}

.popup-images {
  margin-top: 69px;
  padding-bottom: 21px;
}

.popup-images ul {
  display: flex;
  flex-wrap: wrap;
  margin: -1.5px;
}

.popup-images .photo-review-popup-item {
  position: relative;
  width: calc(33.3333333333333333333% - 3px);
  height: 134px;
  margin: 1.5px;
}

.popup-images .photo-review-popup-item img {
  width: 100%;
  height: 100%;
}

.overlay-count {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.41);
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  padding: 9px 0;
}

.popup-images img {
  width: 100%;
  height: 100%;
}

.purchase-bar {
  z-index: 1000;
  position: fixed;
  bottom: 0;
  left: 0;
  width: calc(100% - 32px);
  background-color: #fff;
  padding: 12px 16px;
  border-radius: 6px 6px 0 0;
  box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.08);
  touch-action: none;
  width: 100%;
}

.first-btn-wrap {
  display: flex;
  align-items: center;
  gap: 12px;
}

.wishlist-btn {
  width: 36px;
  height: 36px;
  background: transparent;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.wishlist-btn img {
  width: 25px;
  height: 25px;
}

.add-to-cart-btn,
.buy-now-btn {
  flex: 1;
  height: 44px;
  border: none;
  font-size: 14px;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
  border-radius: 6px;
  background-color: #111;
  position: unset;
  bottom: unset;
  right: unset;
}

.add-to-cart-btn.btn-out-of-stock {
  background-color: #848284;
}

.add-to-cart-btn.active {
  color: #111111;
  background-color: #fff;
  border: 1px solid #e5e5ec;
}

.simple-product-info-container {
  max-height: 280px;
  overflow: auto;
  margin-bottom: 11px;
}

.simple-product-info {
  padding: 17px;
  margin-bottom: 11px;
  border-radius: 6px;
  border: 1px solid #e5e5ec;
  background-color: #f9f9f9;
}

.simple-product-info:last-child {
  margin-bottom: 0;
}

.purchase-layer {
  position: relative;
  padding-top: 18px;
}

.simple-product-info .product-name {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #111;
  padding-right: 18px;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.35px;
  margin-bottom: 17px;
  width: 100%;
}

.simple-product-info .bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.simple-product-info .top {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.simple-product-info .top .page-close-btn {
  top: 0;
}

.quantity-control {
  display: flex;
  align-items: center;
}

.quantity-control input {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 26px;
  padding: 0 4px;
  text-align: center;
  border: 0;
  border-top: 1px solid #e5e5ec;
  border-bottom: 1px solid #e5e5ec;
  background-color: #fff;
  outline: none;
  color: #111;
  font-family: Pretendard;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 138.462% */
  letter-spacing: -0.325px;
  border-radius: 0;
}

.quantity-control button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  border: 1px solid #e5e5ec;
  background-color: #fff;
  padding: 0;
}

.simple-product-info .bottom .price {
  color: #111111;
  text-align: right;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
}

.purchase-layer-footer .total {
  display: flex;
  justify-content: space-between;
  color: #111111;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.35px;
  padding: 15px 0;
  border-top: 1px solid #eee;
}

.purchase-layer-footer .btn-group {
  display: flex;
  gap: 8px;
}

.review-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  align-items: center;
  justify-content: center;
  z-index: 1001;
}

.popup-review-wrap {
  margin-top: 50px;
  height: calc(100vh - 50px);
  overflow: auto;
}

.popup-review-wrap .review-summary-total {
  padding: 20px 0;
}

.popup-review-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 22px;
}

.filter-btn {
  flex: none;
  width: 24px;
  height: 24px;
  background-image: url('https://stylekorean-image.s3.ap-northeast-2.amazonaws.com/gl/data/icon/filter_btn_icon.webp');
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #ccc;
  border-radius: 6px; /* 필요 시 */
  background-color: #fff; /* 필요 시 */
  cursor: pointer;
}

/* 배경 어둡게 */
.filter-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none; /* 초기에는 숨김 */
  align-items: center;
  justify-content: center;
}

/* 필터 패널 */
.filter-panel {
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  position: fixed;
  bottom: 0;
  left: 0;
}

.filter-title {
  padding: 13px 0;
  color: #000;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px; /* 175% */
  text-align: center;
  text-transform: capitalize;
}

.filter-section {
  padding-bottom: 17px;
  border-top: 1px solid #eee;
}

.filter-subtitle {
  color: #000;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  padding-top: 16px;
  padding-bottom: 11px;
}

.filter-options {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.filter-chip {
  padding: 9px 16px;
  background-color: #f2f2f2;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  color: #111;
  text-align: center;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.3px;
}

.filter-chip.selected {
  background-color: #66a2ff;
  color: #fff;
}

.filter-buttons {
  display: flex;
  justify-content: space-between;
  padding-top: 44px;
  padding-bottom: 48px;
}

.filter-reset {
  color: #000;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.3px;
  cursor: pointer;
  width: 30%;
  background-color: transparent;
  border: 0;
}

.filter-save {
  width: 70%;
  padding: 12px 32px;
  background-color: #111;
  color: #fff;
  font-size: 14px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  flex: 1;
  text-align: center;
  font-family: Pretendard;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.35px;
}

.photo-review-idx-detail {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10005;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  align-items: center;
  justify-content: center;
}

.photo-detail-content {
  position: relative;
  max-width: 90%;
  max-height: 90%;
  background: #fff;
  padding: 10px;
  border-radius: 8px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

.photo-detail-content img {
  max-width: 100%;
  max-height: 80vh;
  display: block;
  margin: 0 auto;
}

.close-detail-btn {
  position: absolute;
  top: -10px;
  right: -10px;
  background: #111;
  color: white;
  border: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  font-size: 20px;
  cursor: pointer;
}

.brand-info {
  padding: 9px 0;
}

.brand-info-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 14px;
}

.brand-info-row {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 14px;
}

.brand-info-img {
  width: 60px;
  height: 60px;
  overflow: hidden;
  border-radius: 50%;
}

.brand-info-img img {
  width: 60px;
  height: 60px;
}

.brand-info-text {
}

.brand-info-text h3 {
  color: #000;
  font-family: Pretendard;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.brand-info-text p {
  color: #000;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: -0.25px;
}

.brand-like {
  color: #848284;
  text-align: center;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
}

.brand-like span {
  color: #848284;
  text-align: center;
  font-family: Pretendard;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.25px;
}

.review-detail-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100vh - 88px);
  background: rgba(0, 0, 0, 0.7);
  align-items: center;
  justify-content: center;
  z-index: 1004;
}

.review-detail-wrap {
  margin-top: 69px;
}

.review-detail-wrap .review-content {
  max-height: unset !important;
}

.review-detail-user-image img {
  width: 100%;
}

.review-detail-user-image .swiper-slide {
  height: 409px;
}

.review-detail-user-image .swiper-slide img {
  width: 100%;
  height: 100%;
}

.kpop-info-box {
  padding: 15px 0;
  background-color: #eee;
}

.kpop-info-box h4 {
  padding-bottom: 4px;
  color: #111;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: -0.3px;
}

.kpop-info-box p {
  color: #111;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.3px;
}

.kpop-info-box p span {
  color: #111;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.3px;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

#globalLoading {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
}

#globalLoading img {
  width: 30px;
}

.explan {
  padding: 11px 0;
  color: #111;
  text-align: center;
  font-family: Pretendard;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.3px;
  background-color: #eee;
  margin-bottom: -7px;
}

.kpop-hanter-link {
  margin-bottom: 16px;
}
